body{font:13px/1.5 "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;background:#eaeaea;background-image:url(../images/bg.jpg),url(../images/bg2.jpg);background-position:top center,top center;background-repeat:no-repeat,repeat-x;color:#333;font-size:11px;height:auto;margin:0;}
a{text-decoration:none;}
h1{font-size:22px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
p{border:0;overflow:hidden;padding:10px 0;}
#ust{height:22px;padding:10px;margin-bottom:15px;font:18px/1.2 Arial;color:#b51f3c;text-align:right;}
#ustkisim{height:130px;margin-bottom:10px;}
#ustkisim .logo{margin-top:10px;}
#ustkisim .logo a{color:#838383;}
#ustkisim .logo img{float:left;}
#ustkisim .logo h1{text-indent:-8000px;font-size:2px;}
#ustkisim .logo h2{text-indent:-8000px;font-size:1px;}
#ustkisim .logo small{float:left;}
#menu{margin:20px 0 10px 0;float:left;}
ul.dropdown, ul.dropdown li, ul.dropdown ul{list-style:none;}
ul.dropdown{position:relative;z-index:200;float:right;}
ul.dropdown li{float:left;line-height:1.2em;font-size:16px;color:#fff;position:relative;text-decoration:none;}
ul.dropdown li span.active{width:7px;height:5px;position:absolute;bottom:-5px;display:block;width:100%;padding:0;margin:0;background:url(../images/menu.png) no-repeat center -1388px;}
ul.dropdown li a{color:#606060;display:block;padding:0 4px 0 0;text-decoration:none;}
ul.dropdown li a:hover{color:#444;}
ul.dropdown li a span{display:block;padding:9px 20px 9px 20px;text-decoration:none;}
ul.dropdown li.drop a span{padding:9px 17px 9px 12px;background:url(../images/menu.png) no-repeat right -1347px;color:#606060;}
ul.dropdown li.drop:hover{border:none;margin:0 0 0 -1px;text-align:left;}
ul.dropdown li.drop:hover a{background:url(../images/menu.png) no-repeat right -106px;padding-right:18px}
ul.dropdown li.drop:hover a span{background-position:left -106px;padding:10px 3px 6px 13px;color:#333;}
ul.dropdown ul{visibility:hidden;position:absolute;top:29px;left:-1;z-index:2;width:172px;background:url(../images/menu.png) no-repeat left -159px;padding:8px 0 0px 0;}
ul.dropdown li ul li{font-size:12px;font-weight:normal;float:none;padding:0 10px 0 15px;letter-spacing:-1px;}
ul.dropdown ul li:hover{padding:0 3px 0 3px;margin-top:-1px}
ul.dropdown li.bottom{background:url(../images/menu.png) no-repeat left -478px;padding:0;height:6px;margin:4px 0 -6px 0;line-height:0;font-size:1px;}
ul.dropdown li.bottom:hover{padding:0;margin:4px 0 -6px 0;border:none;}
ul.dropdown li.hover, ul.dropdown li:hover{position:relative;z-index:3;cursor:default;}
ul.dropdown ul li a{padding:6px 0;border-bottom:1px solid #dde0e0;color:#000;cursor:pointer;}
ul.dropdown li.drop:hover ul a span{color:#000;}
ul.dropdown ul li:nth-last-of-type(2) a{border-bottom:1px solid #fff;}
ul.dropdown ul li:nth-last-of-type(2):hover a{border-color:#dde0e0;}
ul.dropdown li.drop:hover ul li{border:none;}
ul.dropdown li.drop:hover ul a{background:none;text-decoration:none;}
ul.dropdown li.drop:hover ul li:hover a{background:#ffffff;padding:6px 12px 6px 12px;border-top:1px solid #dde0e0;cursor:pointer;}
ul.dropdown li.drop:hover ul li a:hover{cursor:pointer;}
ul.dropdown li.drop:hover ul li:hover a:active{background:#f1f1f1;}
ul.dropdown li.drop:hover ul a span{background:none;padding:0;cursor:pointer;color:#666666;}
ul.dropdown li.drop:hover ul a{background:none;padding:6px 0;cursor:pointer;}
ul.dropdown li:hover > ul{visibility:visible;}
#slayt{height:561px;background:url(../images/golge.png) no-repeat center bottom;}
#slayt .slayt{margin-bottom:30px;position:relative;}
#slayt .slayt img{border-radius:10px}
#slayt .slayt-alt{background:url(../images/slayt-alt.png) no-repeat;height:206px;}
#slayt .markalar{float:left;width:220px;margin-left:12px;}
#slayt .markalar .baslik{float:left;width:217px;height:43px;margin-top:-23px;}
#slayt .markalar .baslik-1{float:left;background:url(../images/markalar.png) no-repeat top left;background-position:0 0;}
#slayt .markalar .baslik-2{float:left;background:url(../images/markalar.png) no-repeat top left;background-position:-217px 0;}
#slayt .markalar .baslik-3{float:left;background:url(../images/markalar.png) no-repeat top left;background-position:-432px 0;}
#slayt .markalar .baslik-4{float:left;background:url(../images/markalar.png) no-repeat top left;background-position:-648px 0;}
#slayt .markalar .baslik h3{float:left;margin:5px 0 0 50px;font:16px/18px Arial;font-weight:bold;color:#3a3a3a;}
#slayt .markalar .icerik{float:left;padding:10px 8px 5px 9px;}
#slayt .markalar .icerik p{float:left;padding:0;font:12px/17px Arial;color:#3a3a3a}
#slayt .markalar .icerik img{float:left;padding:5px;border:2px solid #ccc;background:#fff;}
#slayt-sayfa{height:180px;margin-bottom:15px;}
#slayt-sayfa .slayt img{border-radius:10px;position:relative;float:left;}
#slayt-sayfa .slayt h2{position:absolute;float:left;margin-left:auto;margin-right:auto;z-index:2;padding:58px;color:#fff;font-size:22px;}
#slayt-sayfa .slayt h3{position:absolute;font-size:22px;color:#4471A2;z-index:1;padding:59px;float:left;margin-top:18px;margin-left:auto;margin-right:auto;}
#sitesol h3{float:left;margin:10px;font:14px/18px Arial;font-weight:bold;color:#3a3a3a;}
#sitesol ul{float:left;width:100%;list-style:none;margin:0;padding:0;}
#sitesol ul li{float:left;display:list-item;background:url(../images/nokta.jpg) no-repeat 0 center;margin:5px;font:12px/17px Arial;padding-left:10px;width:180px;}
#sitesol ul li a{color:#6a9bd8;text-decoration:none;padding:2px;}
#sayfa{float:left;padding:4px 4px 0px 4px;border:0;margin-bottom:20px;background-color:#f1f0f1;text-align:left;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;-moz-box-shadow:0px 0px 10px #d3d3d3;-webkit-box-shadow:0px 2px 10px #d3d3d3;box-shadow:0px 0px 10px #d3d3d3;}
#sitesol{float:left;padding:10px;min-height:400px;}
#sitesol img{float:left;padding:3px;background:#ededed;border:2px solid #ccc;border-radius:10px;margin-bottom:10px;}
#sitesag{float:left;padding:10px 20px 10px 10px;min-height:400px;width:690px;margin-bottom:20px;}
#sitesag img{float:left;padding:3px;background:#ededed;border:2px solid #ccc;border-radius:10px;margin-right:12px;}
#sitesag h3{float:left;padding:3px;color:#6a9bd8;font:18px/1.2 Arial;margin:0;}
#sitesag p{float:left;padding:0;font:12px/17px Arial;color:#3a3a3a}
#sitesag .preview{width:690px;margin:0 10px 10px 0px;padding:20px 0 10px 0;float:left;}
#sitesag .preview .gorsel{width:175px;height:125px;margin:0 10px 10px 0;padding:0;float:right;}
#sitesag .preview .gorsel img{width:160px;height:110px;margin:5px;}
#sitesag .preview .text{width:465px;float:left;margin:0;padding:0;}
#sitesag .preview .text h1{font-family:Tahoma;font-size:13px;color:#0771c5;font-weight:bold;margin:0;padding:0;}
#sitesag .preview .text h2{font-family:Tahoma;font-size:13px;color:#0771c5;font-weight:bold;margin:0;padding:0;}
#sitesag .preview .text ul{width:470px;margin:0 15px 0 0;list-style:none;padding:0;}
#sitesag .preview .text li{width:140px;margin:0 0 0 4px;padding:0 0 0 10px;list-style:none;background:url(../images/nokta.jpg) no-repeat 0 center;float:left;}
#sitesag .preview .text span{font-family:Tahoma;font-size:11px;margin:0;color:#888;padding:0;}
#altmenu{height:180px;background:url(../images/araba.png) no-repeat right;margin-bottom:60px;float:left;width:100%;}
#altmenu .altmenuler h4{float:left;margin:10px;font:16px/18px Arial;color:#3a3a3a;}
#altmenu .altmenuler ul{float:left;width:100%;list-style:none;margin:0;padding:0;}
#altmenu .altmenuler ul li{float:left;display:list-item;background:url(../images/nokta.jpg) no-repeat 0 center;margin:5px;font:18px/5px Arial;width:200px;padding-left:10px;}
#altmenu .altmenuler ul li a{color:#6a9bd8;text-decoration:none;padding:2px;}
#altmenu .altmenuler ul li h5{float:left;margin:5px;color:#3a3a3a;font-weight:normal;}
#altkisim{background:url(../images/footer-bg.png) repeat-x center bottom;height:210px;}
#altkisim #footer{background:url(../images/istanbul.png) no-repeat center bottom;height:210px;color:#f5f6f6;font:14px/18px Arial;}
#altkisim #footer a{color:#f5f6f6;font:14px/18px Arial;}
#altkisim #footer .footermenu{float:left;margin-top:150px;}
#altkisim #footer .copyright{float:left;margin-top:150px;margin-left:140px;}
#altkisim #footer .designby{float:left;margin-top:150px;margin-left:220px;}
form#contact{padding:10px 20px 20px 20px;margin:0 auto;border:0;text-align:left;}
form#contact input[type="text"], input[type="firma"],
input[type="mail"], input[type="telefon"], textarea{margin:3px 0 0 0;padding:6px;width:260px;font-family:arial, sans-serif;font-size:12px;border:1px solid #ccc;background:-webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));background:-moz-linear-gradient(top, #FFFFFF, #f4f4f4 1px, #FFFFFF 15px);}
form#contact textarea{width:590px;height:66px;margin-right:66px;}
form#contact label{display:block;font-size:13px;color:#666;margin-top:10px;font-weight:bold;}
form#contact label.error{width:270px;margin:3px 0 0 0;display:block;color:#cf0101;font-size:11px;text-align:right;}
form#contact .placeholder{color:#aaa;}
form#contact .button{display:inline-block;margin:15px 0 0 90px;padding:5px 15px 5px 15px;background-color:#ff9e00;border:none;color:#fff;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}
form#contact .button:hover{background-color:#fc8500;cursor:pointer;}
form#contact .button:active{margin-top:16px;background-color:#f08004;cursor:pointer;}
.temizle{clear:both;}
#slider ul, #slider li,
#slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;}
#slider2{margin-top:1em;}
#slider li, #slider2 li{width:940px;height:287px;overflow:hidden;}
#prevBtn, #nextBtn,
#slider1next, #slider1prev{display:block;width:50px;height:45px;position:absolute;left:-10px;top:123px;z-index:1000;}
#nextBtn, #slider1next{left:900px;}
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{display:block;position:relative;width:50px;height:45px;background:url(../images/prev.png) no-repeat 0 0;}
#nextBtn a, #slider1next a{background:url(../images/next.png) no-repeat 0 0;}
#prevBtn, #nextBtn, #slider1prev, #slider1next{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}
ol#controls{margin:1em 0;padding:0;height:28px;}
ol#controls li{margin:0 10px 0 0;padding:0;float:left;list-style:none;height:28px;line-height:28px;}
ol#controls li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
ol#controls li.current a{background:#5DC9E1;color:#fff;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}